Sequel.migration do
  up do
    run 'CREATE EXTENSION IF NOT EXISTS "uuid-ossp"'
    create_table :users do
      column :name, :text, unique: true, primary_key: true, null: false
      column :buttonStatus, :boolean, null: false, default: false

    end
  end
end


# heroku run bash
# psql $DATABASE_URL
# sequel -m migrations $DATABASE_URL


# to reset
# heroku pg:reset DATABASE_URL
